0对此产品的评论

0对此产品的评论

WT 自2007
产品:4,348 销售:824,156
Guru Author

已创建: 2011年7月25日

更新: 2011年7月1日

ID: 34673

ZenCart Compatibility:

ZenCart Engine:

对软件和托管的要求:

Adobe Photoshop CC+ Adobe Photoshop CC+
超级解压缩工具 超级解压缩工具
PHP 4.3.2或更高版本(PHP 4.4.x为最佳播放) PHP 4.3.2或更高版本(PHP 4.4.x为最佳播放)
Apache 1.3.x和MySQL 3.2或更高版本 Apache 1.3.x和MySQL 3.2或更高版本
仅限Zen Cart 1.3.9使用 仅限Zen Cart 1.3.9使用
Sublime Text2或更高版本,Notepad++或任何其他编辑器. Sublime Text2或更高版本,Notepad++或任何其他编辑器.